/* typo.css: Typography */


#nav li, #foot li {
    float: left;
    padding: 10px 10px;
}

#nav li a, #foot li a {
    padding: 4px 6px 10px;
    padding: 5px 6px;
    font-size: 1.1em;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 0.02em;
    text-shadow:0px 0px 2px #000000;
    background: none;
}

#nav li a:hover { background-color: #585555;}
#nav li a.active, #nav li a.active:hover { background-color: #d04234;}
#nav li a.activeSecond, #foot li a.activeSecond:hover { background-color: #9b605b; }

#foot li { margin: 0px 15px 0px 0px; }
#foot li a {
    padding: 10px 0px;
    font-size: 0.9em;
    letter-spacing: 0.04em;
    color: #2e2b2b;
    text-shadow:0px 0px 2px #fff;
}

#foot li a:hover { color: #000;}
#foot li a.active, #foot li a.active:hover { color: #BE001D; }